<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY tab.cookiesonsystem.label "Сохраненные cookies">
<!ENTITY tab.bannedservers.label "Сайты с cookies">
<!ENTITY div.bannedservers.label "Cайты, которые могут и не могут сохранять cookies на вашем компьютере.">
<!ENTITY div.cookiesonsystem.label "Просмотр и удаление cookies, хранящихся на вашем компьютере.">
<!ENTITY treehead.cookiename.label "Имя cookie">
<!ENTITY treehead.cookiedomain.label "Сайт">
<!ENTITY treehead.cookiestatus.label "Статус">
<!ENTITY treehead.infoselected.label "Информация о выбранном cookie">
<!ENTITY button.removecookie.label "Удалить cookie">
<!ENTITY button.removeallcookies.label "Удалить все cookies">
<!ENTITY props.name.label "Имя:">
<!ENTITY props.value.label "Информация:">
<!ENTITY props.domain.label "Узел:">
<!ENTITY props.path.label "Путь:">
<!ENTITY props.secure.label "Безопасность сервера:">
<!ENTITY props.expires.label "Срок действия:">
<!ENTITY props.policy.label "Политика:">
<!ENTITY treehead.sitename.label "Сайт">
<!ENTITY treehead.status.label "Статус">
<!ENTITY windowtitle.label "Менеджер cookies">
<!ENTITY addpermission.label "Новый сайт">
<!ENTITY removepermission.label "Удалить сайт">
<!ENTITY removeallpermissions.label "Удалить все сайты">
<!ENTITY removeimage.label "Удалить сайт">
<!ENTITY removeallimages.label "Удалить все сайты">
<!ENTITY canSet.label "может сохранять cookies">
<!ENTITY cannotSet.label "не может сохранять cookies">
<!ENTITY canLoad.label "может загружать изображения">
<!ENTITY cannotLoad.label "не может загружать изображения">
<!ENTITY checkbox.label "Не принимать удаленные cookies снова">
